Classes | Namespaces | Functions
Quattro9Spreadsheet.cpp File Reference
`#include <stdlib.h>`
`#include <string.h>`
`#include <algorithm>`
`#include <cctype>`
`#include <cmath>`
`#include <limits>`
`#include <set>`
`#include <sstream>`
`#include <stack>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include "libwps_internal.h"`
`#include "libwps_tools_win.h"`
`#include "WPSCell.h"`
`#include "WKSContentListener.h"`
`#include "WPSEntry.h"`
`#include "WPSFont.h"`
`#include "WPSStream.h"`
`#include "WPSTable.h"`
`#include "QuattroFormula.h"`
`#include "Quattro9.h"`
`#include "Quattro9Spreadsheet.h"`

## Classes
struct | Quattro9SpreadsheetInternal::Style
| a class used to store a style of a cell in Quattro9Spreadsheet More...
class | Quattro9SpreadsheetInternal::Cell
| a cellule of a Quattro spreadsheet More...
struct | Quattro9SpreadsheetInternal::CellData
| a class used to store the cell(s) content of a Quattro Spreadsheet More...
struct | Quattro9SpreadsheetInternal::Column
| Internal: a list of cell and result of Quattro9SpreadsheetInternal. More...
class | Quattro9SpreadsheetInternal::Spreadsheet
| the spreadsheet of a Quattro Spreadsheet More...
struct | Quattro9SpreadsheetInternal::State
| the state of Quattro9Spreadsheet More...

## Namespaces
| Quattro9SpreadsheetInternal

## Functions
std::ostream & | Quattro9SpreadsheetInternal::operator<< (std::ostream &o, Style const &style)
| operator<< More...